/* This style sheet is for Maintaining and Sustaining System Integrity: Configuration Management for Transportation Management Systems (handbook) */

body {
	font-family:  verdana, arial, sans-serif;
	color: #000;
	background-color: white;
	font-size: 100%;
	margin: 0;
	padding: 0;
	}
	
.banner {
 	background: url(images/main/sm-stripe-bkgd.gif) repeat top left; 
	/* background-color: #669999; */
	}
	
.footer  {
     background-color:	#000066;
	 color:inherit;
	 }
	
h1 {
	font-family:  verdana, arial, sans-serif;
	margin: 0;
	font-weight: bold;
	font-size: 135%;
	color: #fff;
	background-color:inherit;
	padding: 0 15px 15px 10px;
	}

h2 {
	font-family:  verdana, arial, sans-serif;
	font-size: 120%;
	color: #000066;
	background-color:inherit;
	}
	
h3 {
	font-size: 115%;
	padding: 10px 0px 0px 0px;
	color: #7B0400;
	background-color:inherit;
	}

h4 {
	font-size: 105%;
	font-weight: bold;
	color: #006666;
	background-color:inherit;
	padding: 0px 0px 0px 0px;
	}

h5 {
	font-size: 90%;
	font-weight: bold;
	color: #000000;
	background-color:inherit;
	margin-bottom: 0;
	}
	
h6 {
	font-family:  verdana, arial, sans-serif;
	font-size: 120%;
	color: #000066;
	background-color:inherit;
	padding: 0px 0px 0px 0px;
	}
		
.subhead {
	margin-top: 0;	
	font-size: 85%;
	}

.title {
	color: #fff;
	background-color:inherit;
	margin-top: 0;	
	font-weight: normal;
	}
		
.content h2 {
	margin-bottom: 0;
	}
		
img.logo {
	float: right;
	display: inline;
	padding-left: .5em;
	}
	
.navbar, .content {
	font-size: 80%;
	}
	
/* Tell NS4 to ignore these styles.... */

.content {
	padding: 25px;
	}
/* Okay, we can let NS4 see the rest.... */

.navbar {
	background-color: #eee;
	color:inherit;
	padding: 25px 10px 0 10px;
	}
	
a:link {
	color: #000080;
	background-color:inherit; 
	text-decoration: underline;
	}
	
li {
	padding: .5em 0 0 .5em;
	}
	
	
/* these styles are for Appendix F ********* */
dt {
	font-weight: bold;
	}
dd {
	margin-bottom: 1em;
	margin-left: 1.5em;
	}
/* these styles are for data tables. make sure to apply a class="datatable" for these styles to work */

.datatable {
	font-size: 86%;
	font-family:  verdana, arial, helvetica, sans-serif;
	background-color: #ccc;
	color:inherit;
	}
	
.datatable th {
	background-color: #e4e4e4;
	color: #000;
	text-align: left;
	padding: 4px 10px 4px 10px;
	}
	
.datatable td {
	padding: 6px 12px 5px 12px;
	background-color: #fff;
	color:inherit;
	}
	
.datatable caption {
	text-align: center;
	font-weight: bold;
	font-weight: bold;
	padding-bottom: 3px;
	}
	
.datatable td li {
	padding: 0;
	}

.datatable tr {
	vertical-align: top;
	}
	
.datatable2 {
	font-size: 86%;
	font-family:  verdana, arial, helvetica, sans-serif;
	background-color: #ccc;
	color:inherit;
	}
	
.datatable2 th {
	background-color: #e4e4e4;
	color: #000;
	text-align: left;
	padding: 4px 10px 4px 10px;
	}
	
.datatable2 td {
	padding: 6px 12px 5px 12px;
	}
	
.datatable2 caption {
	text-align: center;
	font-weight: bold;
	font-weight: bold;
	padding-bottom: 3px;
	}
	
.datatable2 td li {
	padding: 0;
	}

.datatable2 tr {
	vertical-align: top;
	}

.datatable2gray {
	background-color : #999;
	color:inherit;
     }	
.datatable2white {
	background-color : #fff;
	color:inherit;
     }	

.tablenote {
	font-size: 85%;
	padding: 10px 0px 20px 0px;
	text-align: left;
	}
	
/* these styles are for tables on the table of contents page (toc.htm) */

.toctable {
	font-size: 90%;
	font-family:  verdana, arial, helvetica, sans-serif;
	border-top: 5px solid #fff;
	}
	
.toctable th {
	background-color: #e4e4e4;
	color: #000;
	text-align: left;
	padding: 4px 10px 4px 10px;
	border-top: 5px solid #fff;
	}

.toctable td {
	padding: 4px 10px 4px 10px;
	}
	
.toctable caption {
	font-family:  verdana, arial, sans-serif;
	font-size: 115%;
    font-weight: bold;
    text-align: left;
	}
	
/*this is for the figure photos*/
	

/* Tell NS4 to ignore these styles.... */

div.inset-photo {	
	float: right;
	margin: 30px;
	}
/* Okay, we can let NS4 see the rest.... */
	
div.inset-photo img {
	margin-bottom: 0;
	}
	
div.inset-photo p.caption { 
	margin-top: 0;
	padding: 0;
	}

.caption {  
	font-size: /*10pt;*/ 90%;
	font-weight: bold; 
	padding: 15px 0 5px 0;
	}

div.cm-chart { 
	text-align: center;
	clear: both;
	}
	
dt {
	font-weight: bold;
	}

dd {
	margin-bottom: 1em;
	margin-left: 1.5em;
	}

/* Insets (floating boxes, mostly images for garnish */

.inset {	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 95%;
	line-height: 135%;
	float: right;
	margin: 30px 30px 30px 30px;
  	padding: 0;
	background-color: #eee;
	color: inherit;
	width: 227px;
	border: 1px solid #ccc;
	}

.inset-fig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 95%;
	line-height: 135%;
	float: left;
	margin: 0px 30px 30px 30px;
  	padding: 0;
	background-color: #eee;
	width: 600px;
	border: 1px solid #ccc;
	}
	
.indent {
	font-size: 1em;
	padding: 0px 0px 0px 48px;
	}
	
.inset-content {
	float: none;
	padding: 1em;
	}
.normalcell {
	padding: 5px 10px !important;
	background-color: #fff !important;
	vertical-align: top !important;	
	font-weight:normal !important;
}
.normalcellgray {
	vertical-align: top !important;	
	font-weight:normal !important;
	padding: 6px 12px 5px 12px !important;
}
.gray {
	
	vertical-align: top !important;	
	font-weight:normal !important;
padding: 6px 12px 5px 12px !important;	
}

